.p-evolution__title svg.svg-underline {
    z-index: 0;
}

@media screen and (max-width: 991px) {
    .block__parent.second {
        flex-direction: inherit!important;
    }
}
section#use-cases\ slogan .padding-section__large {
    padding-top: 0px !important;
    padding-bottom: 5em !important;
}
section#use-cases\ faq .padding-section__large .container-small {
  padding-left: 3em!important;
  padding-right: 3em!important;
}
@media (max-width:768px) {

  section#conversion-wizard .h2 {
        font-size: 32px!important;
    }
    section.section__payment-grid h2.h1.is--bgtext-black.text-center.js-split-hero {
    font-size: 36px !important;
}    
section.section__tabs h2.h1.is--bgtext-black.text-center.js-split-hero {
  font-size: 44px !important;
}  
h2#slogan1st {  
  font-size: 6.25em!important;
}
h2#slogan2nd {
  font-size: 3.5em!important;
}
.accordion {
  font-size: 24px!important;
}
  section#use-cases\ faq .padding-section__large .container-small {
  padding-left: 2em!important;
  padding-right: 2em!important;
}
  header.section__hero .main-button-wrapper {

    display: block!important;
  }
img#imgDesk {
  display:none!important;
}
img#imgMob{
  display:unset!important;
}
  header.section__hero .marquee__parent {
    margin-top: 60px!important;
  }
  header.section__hero .marquee__text {
        justify-content: start!important;
        margin-left: 30px!important;
  }
  .hero__parent {
        flex-direction: column-reverse!important;
    }
    .hero__child {
      margin-top: 40px!important;
    }
.block__parent.second {
    margin-top: unset!important;
}
.block__parent.third {
    margin-top: unset!important;
}
section#use-cases .p-evolution-grid__parent {
    grid-template-columns: 1fr !important;
}
section.section__blocks h2 {
font-size: 30px!important;
}
section.section__blocks p {
font-size: 18px!important;
}
section.section__blocks .block__img {
  width: 100%!important;
}
section.section__blocks .block__child.image-first, .block__child.image {
  width: 100%!important;
}
}
section#use-cases .padding-section__large {
    padding-bottom: 0px !important;
}
section#faq .padding-section__large {
    padding-bottom: 100px !important;
}
section#faq .p-evolution-grid__parent {
    grid-template-columns: 1fr!important;
}
.nav__symbol-wrapper {
    width: unset !important;
    height: unset !important;
    transform: none !important;
    transform-style: unset;

  }
.block__parent.second {
    margin-top: -100px;
}
.block__parent.third {
    margin-top: -100px;
}
section#use-cases .p-evolution-grid__parent {
        grid-template-columns: 1fr 1fr 1fr 1fr;
}
.faqcont {
    margin-bottom: 20px;
    background-color: white!important;
    border-radius:15px;
}
.accordion {
  background-color: transparent;
  color: black;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 30px;
  transition: 0.4s;
}
.active, .accordion:hover {
  background-color: transparent; 
}
.panel {
  padding: 0 18px 20px 18px;
  display: none;
  background-color: transparent;
  overflow: hidden;
  margin-bottom: 20px;

}
.panel p {
  color: #63666D;
}
.accordion:after {
  content: '\25BC'; /* Unicode character for "plus" sign (+) */
  font-size: 20px;
  color: #777;
  float: right;
  margin-left: 5px;
}
.active:after {
  content: '\25B2'; /* Unicode character for "minus" sign (-) */
}

/* Fading animation */
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
  }
  @-webkit-keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }
  @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }
  
  
  
  .js-scroll {
    opacity: 0;
    transition: opacity 500ms;
  }
  
  .js-scroll.scrolled {
    opacity: 1;
  }
  
  .scrolled.fade-in {
    animation: fade-in 1s ease-in-out both;
  }
  
  .scrolled.fade-in-bottom {
    animation: fade-in-bottom 1s ease-in-out both;
  }
  
  .scrolled.slide-left {
    animation: slide-in-left 1s ease-in-out both;
  }
  
  .scrolled.slide-right {
    animation: slide-in-right 1s ease-in-out both;
  }
  
  /* ----------------------------------------------
   * Generated by Animista on 2021-2-11 23:32:31
   * Licensed under FreeBSD License.
   * See http://animista.net/license for more info.
   * w: http://animista.net, t: @cssanimista
   * ---------------------------------------------- */
  
  @keyframes slide-in-left {
    0% {
      -webkit-transform: translateX(-100px);
      transform: translateX(-100px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }
  
  @keyframes slide-in-right {
    0% {
      -webkit-transform: translateX(100px);
      transform: translateX(100px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }
  
  @keyframes fade-in-bottom {
    0% {
      -webkit-transform: translateY(50px);
      transform: translateY(50px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
    }
  }
  
  @keyframes fade-in {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }